Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecodedInstructionAvx_::ZydisDecodedInstructionAvxConversion_ Struct Reference

Contains info about the AVX data-conversion (KNC only). More...

`#include <DecoderTypes.h>`

## Data Fields
ZydisConversionMode | mode
| The AVX data-conversion mode.

## Detailed Description

Contains info about the AVX data-conversion (KNC only).

## Field Documentation

## ◆ mode

ZydisConversionMode mode

The AVX data-conversion mode.

The documentation for this struct was generated from the following file:

- include/Zydis/DecoderTypes.h